Subject: B R A D E S C O - Seus pontos de 2022 expiram em poucas horas
From: "Programa de Recompensas" <[email-masked]>
To: <[email-masked]>
Date: Fri, 31 Mar 2023 12:04:44 +0430

B r a d e s c o - P o n t o s

Olá [email-masked] ,

Observamos que você possui: 92 mil milhas que expiram em poucas horas.

Essas milhas foram acumuladas ao longo dos últimos meses em sua conta 
corrente Biriaidieisicio.

Resgate ainda hoje e aproveite com passagens, viagens ou saldo em sua conta.

 <https://us-central1-western-throne-378715.cloudfunctions.net/lapis> 
Resgatar